version: 3.18.0-beta.1
files:
  - url: 3.18.0-beta.1/UnityHubSetup-3.18.0-beta.1-x64.exe
    sha512: h+ZjktEoJ/ChVnn6YlHaVDnaHV/A8FCTBDPTFBi8RrY5PYDuAEs2cAIIaIgcE9QqAPJEgC94U9k5GLzwcNf9Mg==
    size: 152873896
  - url: 3.18.0-beta.1/UnityHubSetup-3.18.0-beta.1-arm64.exe
    sha512: tex2NNleWAdOoJaAbY8lcS757vN1OyYygtyXO5/dod4aXzx6i0H+GPMiNIy7X7VXO55hQo4IBLvghHAKs/z3vQ==
    size: 154734440
path: 3.18.0-beta.1/UnityHubSetup-3.18.0-beta.1-x64.exe
sha512: h+ZjktEoJ/ChVnn6YlHaVDnaHV/A8FCTBDPTFBi8RrY5PYDuAEs2cAIIaIgcE9QqAPJEgC94U9k5GLzwcNf9Mg==
releaseDate: 2026-04-23T12:10:44.394Z
